@echo off
set filename=%~f1
echo Compiling MvK server
cd kernel\mvk_server
python python_sccd_compiler\sccdc.py -p threads server.xml

echo Starting MvK with file %filename%
python run_mvk_server.py %filename%
cd ..\..
pause